@charset "utf-8";
/* CSS Document */
.l_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #24629F;
}
.l_title2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #24629F;
}
.l_u {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0969CC;
}

.l_u a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0969CC;
	text-decoration:underline;
}

.l_u a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
	text-decoration:underline;
}

.l_ug {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.l_ug a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration:underline;
}

.l_ug a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6600;
	text-decoration:underline;
}
.l_input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
.l_tab {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FFFFFF;
}
.errormsg {
	color: #FF3300;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.nav_date {
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Noto Sans', sans-serif !important;
	
}
.headtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 18px;
	color: #F3F3F3;
}
input[type=text],[type=password], select {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type=submit] {
  width: 80%;
  background-color: #4375FA;
  color: white;
  padding: 14px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
 -webkit-appearance: none;
}
.bkgd::after{
	
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.5;
    
    background-repeat: no-repeat;
    background-position: 50% 0;
    -ms-background-size: cover;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}
.login_table { width:600px;}
.mobile_titlebar{display: none}
/* Media Queries: Tabled Portrait */
